Subject: Ticket Assigned - query
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:55:01 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  query Squeaking Toffee                    Thank you           02:43 PM, 18th Feb                     Squeaking Toffee                    Im wondering if you can help me with something else           02:44 PM, 18th Feb                     Squeaking Toffee                    Im trying to buy a discounted item from home centre           02:44 PM, 18th Feb                     Squeaking Toffee                    I want to choose click and collect option           02:45 PM, 18th Feb                     Squeaking Toffee                    I dont want it delivered home           02:45 PM, 18th Feb                     Squeaking Toffee                    But it is only giving the delivery home option with a 100 riyal cost           02:46 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           0
 2:48 PM, 18th Feb                   Juhi                   We would like to inform you that we are dealing only in Centrepoint           02:51 PM, 18th Feb                   Juhi                   kindly Talk to homecentre KSA customer support on:   800-123-HOME (800-1234663) Or Write to them [email-masked]           02:52 PM, 18th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:54 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120849